/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/






.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order {
    margin-top: 18px !important;
}

body[data-form-submit="regular"] .container-wrap form.woocommerce-form.woocommerce-form-login button[type=password] {
    margin-top: 20px !important;
}
body[data-form-submit="regular"] .container-wrap form.woocommerce-form.woocommerce-form-login button[type=submit] {
    padding: 15px 22px !important;
    width: 100% !important;
    margin-top: 22px !important;
    margin-bottom: 14px !important;
}

body[data-form-submit="regular"] .container-wrap form.woocommerce-form.woocommerce-form-login .woocommerce-form__label-for-checkbox {
    width: 100% !important;
    display: block;
}
body[data-form-submit="regular"] .container-wrap form.woocommerce-form.woocommerce-form-login .woocommerce-form__label-for-checkbox span {
    color: #000000 !important;
}
body[data-form-submit="regular"] .container-wrap form.woocommerce-form.woocommerce-form-login a {
    width: 100% !important;
    display: block;
    text-align: center;
    margin-top: 10px;
    color: #000;
}









#user_switching_switch_on {
    z-index: 100000000;
    position: fixed;
    top: 0px;
    left: 0px;
}
#user_switching_switch_on a {
    background-color: #2174db!important;
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    background-image: none!important;
    text-shadow: none!important;
    -moz-text-shadow: none!important;
    -webkit-text-shadow: none!important;
    -o-text-shadow: none!important;
    border: none!important;
    background-repeat: no-repeat;
    color: #fff!important;
    cursor: pointer;
    display: inline-block;
    font-size: 12px!important;
    line-height: 12px;
    padding: 10px!important;
    position: absolute !important;
    text-align: center;
    text-transform: capitalize;
    font-weight: 400!important;
    transition: all .2s linear 0s;
    padding: 20px 45px!important;
    border-radius: 0;
    text-transform: uppercase;
    z-index: 1000001;
    top: 0px;
    width: 3px;
    overflow: hidden;
    color: #2174db!important;
    font-family: FontAwesome;
}
#user_switching_switch_on a:before {
    content: "\f053";
    color: #ffffff;
    font-size: 40px;
    line-height: 40px;
    position: absolute;
    left: 42px;
    top: 31px;
}

@media only screen and (max-width: 1000px) {
    #user_switching_switch_on a {
        height: 154px;
    }
    #user_switching_switch_on a:before {
        line-height: 90px;
    }
}






#thankyou_myaccount_link {
    background-color: #dc1c24!important;
    color: #FFF;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 2px;
    padding: 13px 18px;
    position: relative;
    text-transform: uppercase;
    top: -3px;
    margin-bottom: 20px;
    opacity: 1;
    line-height: 20px;
    display: inline-block;
    border-bottom: 0px !important;
}
















